# Generated by Django 4.0 on 2022-01-10 13:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('secondaryData', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Vaccin',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=50)),
            ],
        ),
        migrations.RunSQL("INSERT INTO `secondaryData_vaccin` (`name`) VALUES ('Pfizer-BioNTech'),('Moderna'),('Janssen')")
    ]
